<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section id="products">
			<h3>Products Offered</h3>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369 500</td>
						<td>Package includes a fully functional website with desired specificaitons.</td>			
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369 1000</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>			
		</section>
		<!-- End of products section -->
		<section id="contact_form">
			<h3>Contact Form</h3>
			<form action="https://zuitt.co/contactus" method="post">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>
				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>
				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>
				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete><br>
				<label>Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front end programming">Front End Programming</option>
					<option value="game development">Game Development</option>
					<option value="site forensic audit">Site Forensic Audit</option>
					<option value="website migration">Website Migration</option>
					<option value="speed optimization">Speed Optimization</option>					
				</select><br>
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="prefered_contact1" id="prefered_contact1" value="email">
				<label for="prefered_contact1">Email</label><br>
				<input type="checkbox" name="prefered_contact2" id="prefered_contact2" value="phone">
				<label for="prefered_contact2">Phone:</label><br>
				<label>Package:</label><br>
				<input type="radio" name="package" id="package1" value="basic">
				<label for="package1">Basic</label><br>
				<input type="radio" name="package" id="package2" value="premium">
				<label for="package2">Premium</label><br>
				<label for="message">Message</label><br><br>
				<textarea name="message" id="message" rows="5" required></textarea><br>

				<button type="Submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
		<!-- End of contact form -->
	</main>
</body>
</html>